1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

help me competitor with WordPress 3.5.1

Discussion in 'Hire a Freelancer' started by cosmoweb, Jun 11, 2015.

  1. cosmoweb

    cosmoweb Newbie

    Joined:
    Nov 9, 2011
    Messages:
    22
    Likes Received:
    1
    A my competitore have a blog in WordPress 3.5.1, someone can help me?
     
  2. Asif WILSON Khan

    Asif WILSON Khan Executive VIP Jr. VIP

    Joined:
    Nov 10, 2012
    Messages:
    12,591
    Likes Received:
    34,717
    Gender:
    Male
    Occupation:
    Fun Lovin' Criminal
    Location:
    London
    Home Page:
    Do you mean you are trying to hack it? Wrong forum Mate.
    Or are you trying to ask for something else?
     
  3. seogate

    seogate BANNED BANNED

    Joined:
    Jul 30, 2014
    Messages:
    241
    Likes Received:
    11
    what do you want tell here or add on skype kashyapllc
     
  4. sam.hunt0710

    sam.hunt0710 Jr. VIP Jr. VIP

    Joined:
    Feb 22, 2011
    Messages:
    5,303
    Likes Received:
    1,905
    Gender:
    Male
    Occupation:
    Owner Of a IT Comapny
    Location:
    India
    Home Page:
  5. subrata383

    subrata383 Registered Member

    Joined:
    Feb 28, 2015
    Messages:
    92
    Likes Received:
    12
    Location:
    Canada
    You want to hack?
     
  6. hpasha

    hpasha Jr. VIP Jr. VIP

    Joined:
    May 15, 2011
    Messages:
    1,381
    Likes Received:
    185
    Location:
    Kepler 186F
    what exactly you are looking for?
     
  7. phpbuilt

    phpbuilt Jr. VIP Jr. VIP

    Joined:
    May 16, 2011
    Messages:
    1,656
    Likes Received:
    5,288
    Occupation:
    $ from websites I own.
    Location:
    putting monkeys in paypal
    If you install WP version 4.2, you'll have higher PR and outrank them.
     
  8. pxoxrxn

    pxoxrxn Supreme Member

    Joined:
    Dec 21, 2011
    Messages:
    1,398
    Likes Received:
    2,073
    That's a true and factual statement. Although, I would install 4.2.2
     
    • Thanks Thanks x 1